## dav4tbsync 0.10

=== debian/changelog ===
dav4tbsync (0.10-2) unstable; urgency=medium

  [ Mechtilde ]
  * complete license statement (Closes: #917249)
  * fixed uscan error
  * changed standard version to 4.3.0
    + no changes needed
  * remove lintian warnings
  * add lintian-overrides
    + line 323 in content/sync.js is source code

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 12 Jan 2019 17:01:28 +0100

dav4tbsync (0.10-1) unstable; urgency=medium

  [ Mechtilde ]
  * New upstream version 0.10 (Closes: #917147)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 23 Dec 2018 12:40:23 +0100
