=== debian/control ===
Source: dav4tbsync
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper (>= 11), mozilla-devscripts,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/webext-team/dav4tbsync.git/
Vcs-Browser: https://salsa.debian.org/webext-team/dav4tbsync
Homepage: https://github.com/jobisoft/DAV-4-TbSync

Package: webext-dav4tbsync
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}, thunderbird (>= 52), lightning, webext-tbsync
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: Provide CalDAV & CardDAV for TbSync
 The CalDAV & CardDAV Provider for TbSync to sync contacts, tasks and
 calendars to Thunderbird.
 .
 Most CalDAV & CardDAV servers provide a discovery service, which allows
 one to use just the plain server name (FQDN) like "cloud.server.com" as 
 server URL. TbSync will find all available calendars and address books 
 and there is no need to know any specific URLs for individual address 
 books or calendars. If this does not work because your server does not 
 provide the discovery service, you have to enter the full path to the 
 dav server itself, like "cloud.server.com/SOGo/dav".
 .
 This provider also includes some pre-defined service profiles for easy 
 setup of accounts of iCloud, Yahoo!, Fruux and others:
