## dav4tbsync 0.11

=== debian/changelog ===
dav4tbsync (0.11-2) unstable; urgency=medium

  [ Mechtilde ]
  * changed for release:       debian/changelog

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 09 Feb 2019 10:35:02 +0100

dav4tbsync (0.11-1) unstable; urgency=medium

  [ Mechtilde ]
  * New upstream version 0.11
  * clean up debian/control
  * adapt debian/source/lintian-overrides

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 09 Feb 2019 09:59:15 +0100
