## dav4tbsync 0.15

=== debian/changelog ===
dav4tbsync (0.15-1) unstable; urgency=medium

  [ Mechtilde ]
  * New upstream version 0.15

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 27 Feb 2019 06:44:48 +0100
