=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
-Build-Depends: debhelper (>= 11), mozilla-devscripts,
+Build-Depends: debhelper (>= 12), mozilla-devscripts,
 Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/webext-team/dav4tbsync.git/
 Vcs-Browser: https://salsa.debian.org/webext-team/dav4tbsync
@@ -13,9 +13,9 @@
 Architecture: all
 Depends: ${misc:Depends}
  , ${xpi:Depends}
- , thunderbird (>= 52)
+ , thunderbird (>= 60)
  , lightning | xul-ext-lightning
- , webext-tbsync
+ , webext-tbsync (>= 1.7)
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
