## dav4tbsync 1.8

=== debian/changelog ===
dav4tbsync (1.8-1) unstable; urgency=medium

  * [813a05f] New upstream version 1.8

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 27 Feb 2020 13:00:22 +0100

dav4tbsync (1.7-1) unstable; urgency=medium

  [ Carsten Schoenert ]
  * [2f77473] d/control: correct depending versions

  [ Mechtilde Stehmann ]
  * [959372e] New upstream version 1.7
  * [63d213e] d/upstream/metadata: added
  * [908b0f5] d/copyright: add recent year
  * [d462321] d/control: bump standard version to 4.5 - no changes needed

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 26 Jan 2020 18:38:55 +0100

dav4tbsync (1.6-1) unstable; urgency=medium

  * Prepared for unstable

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 08 Dec 2019 19:05:03 +0100

dav4tbsync (1.6-1~exp3) experimental; urgency=medium

  [ Carsten Schoenert ]
  * [673ef7d] webext-dav4tbsync.install: install more needed files
  * [b0a4adb] webext-dav4tbsync.links: correct linking

  [ Mechtilde Stehmann ]
  * [5f75a84] Completed docs

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 01 Dec 2019 19:56:21 +0100

dav4tbsync (1.6-1~exp2) experimental; urgency=medium

  * Prepared for unstable
  * [3e3de7c] Removed old xul stuff
  * [a3323c6] Removed xpi dependency
  * [194a239] Added *.install and *.links for manuall installation

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 01 Dec 2019 16:33:00 +0100

dav4tbsync (1.6-1~exp1) experimental; urgency=medium

  * [8ed4ba4] New upstream version 1.6
  * [d1ec579] Updated version of dependencies
  * [55be96f] Deactivate verbosity in debian/rules

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 30 Nov 2019 16:20:44 +0100

dav4tbsync (1.4-1~exp1) experimental; urgency=medium

  * [c22d7c2] New upstream version 1.4
  * [0b2772b] Use debhelper-compat for choosing compat level
  * [93ae506] Bumped to standard version 4.4.1 -no changes needed
  * [ddcb0ce] Added Rules-Requires-Root: no
  * [c93f523] Adapt to new version scheme
  * [cce26d0] Added copyright for debian/

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 09 Nov 2019 18:22:22 +0100

dav4tbsync (1.2-1) experimental; urgency=medium

  [ Mechtilde ]
  * New upstream version 1.2
  * bump standard version to 4.4.0 - no changes needed
  * bump uscan version to 4 - no changes needed
  * added debian/salsa-ci.yml
  * adapt rules to webext
  * deleted debian/source/lintian-overrides file content/sync.js removed
  * add some more entries to debian/webext-dav4tbsync.docs

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 24 Aug 2019 13:10:15 +0200
