=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
-Build-Depends: debhelper (>= 12), mozilla-devscripts,
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/dav4tbsync.git/
 Vcs-Browser: https://salsa.debian.org/webext-team/dav4tbsync
 Homepage: https://github.com/jobisoft/DAV-4-TbSync
@@ -12,14 +13,9 @@
 Package: webext-dav4tbsync
 Architecture: all
 Depends: ${misc:Depends}
- , ${xpi:Depends}
- , thunderbird (>= 60)
- , lightning | xul-ext-lightning
- , webext-tbsync (>= 1.7)
-Recommends: ${xpi:Recommends}
-Provides: ${xpi:Provides}
-Enhances: ${xpi:Enhances}
-Breaks: ${xpi:Breaks}
+ , thunderbird (>= 1:68.2)
+ , lightning (>= 1:68.2) | xul-ext-lightning
+ , webext-tbsync (>= 2.8)
 Description: Provide CalDAV & CardDAV for TbSync
  The CalDAV & CardDAV Provider for TbSync to sync contacts, tasks and
  calendars to Thunderbird.
