=== debian/watch ===
version=4
opts="uversionmangle=s/-Beta/~beta/;s/-rc/~rc/,filenamemangle=s/.*\/v?(\d+\.\d+(?:-(Beta|rc)\d+)?)\.tar\.gz/DAV-4-TbSync-$1.tar.gz/" \
https://github.com/jobisoft/DAV-4-TbSync/releases .*/v?(\d+\.\d+(?:-rc\d+)?)\.tar\.gz
