## dav4tbsync 1.9

=== debian/changelog ===
dav4tbsync (1.9-1~deb10u1) buster; urgency=medium

  * Changed versioning

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 26 Apr 2020 21:49:36 +0200

dav4tbsync (1.9-1+deb10u1) buster; urgency=medium

  * Built for Buster
    + tbsync depends on it

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 21 Mar 2020 19:24:11 +0100

dav4tbsync (1.9-1) unstable; urgency=medium

  * [25b4ab5] New upstream version 1.9

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 08 Mar 2020 09:59:32 +0100
