## dav4tbsync 1.23

=== debian/changelog ===
dav4tbsync (1.23-1~deb10u1+rebuild) UNRELEASED; urgency=medium

  * update

 -- Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>  Tue, 08 Dec 2020 20:03:43 +0800

dav4tbsync (1.23-1~deb10u1) buster; urgency=medium

  * [a7dd92d] Merge branch 'debian/sid' into debian/buster to work with
              Thunderbird 78.x
  * [0de401e] Correct path of file

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 27 Nov 2020 20:58:00 +0100

dav4tbsync (1.23-1) unstable; urgency=medium

  * [9e59f95] Reformatted d/watch to be better readable
  * [f9eafe7] New upstream version 1.23 (Closes: #975020)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 18 Nov 2020 07:55:05 +0100

dav4tbsync (1.21-1~deb10u1) buster; urgency=medium

  * [dc48b60] Prepared for release: debian/changelog
  * [6db535b] Correct versioning vor release in buster: debian/changelog
  * [e79b91e] Prepared for release in buster (proposed-updates)
  * [7f0db57] Icon changed path

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 25 Oct 2020 12:37:26 +0100

dav4tbsync (1.21-1) unstable; urgency=medium

  * [6d81e6d] New upstream version 1.21
  * [4029398] bumpd tb version to 78.3 and webext-tbsync to 2.18

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 16 Oct 2020 20:51:13 +0200

dav4tbsync (1.16-1~deb10u1) buster; urgency=medium

  * [bc487f4] Bumped to version 1.16 to fit compatibility
    + to thunderbird version 78.x (Closes:#971808)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 10 Oct 2020 20:57:57 +0200

dav4tbsync (1.16-1) unstable; urgency=medium

  * prepared for unstable (Closes: #971770)
    + to fit compatibility with thunderbird 78.x
  * [67b1277] Added missing bug tracker to d/u/metadata

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 07 Oct 2020 19:32:23 +0200

dav4tbsync (1.16-1~exp1) experimental; urgency=medium

  [ Mechtilde Stehmann ]
  * [2df0c43] New upstream version 1.15.5~beta
  * [be68ae5] adapted d/ to new version 1.15.5-beta

  [ Carsten Schoenert ]
  * [c6f900a] d/gbp.conf: adding helper for git-buildpackage
  * [0ff72ed] New upstream version 1.16
  * [cc1dba4] d/control: add new B-D on zip
  * [c3342df] d/copyright: update and reformat MIT license
  * [29f7431] d/rules: adjust build process to fit recent requirements
  * [743bf33] d/webext-dav4tbsync.links: updating sequencer to new requirement
  * [8e1b122] d/webext-dav4tbsync.install: adjust the *.xpi file only
  * [44baf78] d/webext-dav4tbsync.docs: drop not needesd LICENSE files

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 09 Aug 2020 09:25:49 +0200

dav4tbsync (1.9-2~exp1) experimental; urgency=medium

  * [1d04328] Changed maintainer email in d/control to avoid lintian warning
  * [276c091] Adapt for using TB >=76

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 26 Apr 2020 20:16:20 +0200
