=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: dav4tbsync
 Section: mail
 Priority: optional
-Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends:
+ debhelper-compat (= 12),
+ zip
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/dav4tbsync.git/
@@ -13,9 +15,8 @@
 Package: webext-dav4tbsync
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:68.2)
- , lightning (>= 1:68.2) | xul-ext-lightning
- , webext-tbsync (>= 2.8)
+ , thunderbird (>= 1:78.3)
+ , webext-tbsync (>= 2.18)
 Description: Provide CalDAV & CardDAV for TbSync
  The CalDAV & CardDAV Provider for TbSync to sync contacts, tasks and
  calendars to Thunderbird.
