## dav4tbsync 2.0.2~git20210801+08e4df1da

=== debian/changelog ===
dav4tbsync (2.0.2~git20210801+08e4df1da-3) unstable; urgency=medium

  * Source only upload
  * Closes old and fixed bug (Closes: #975115)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Wed, 25 May 2022 21:02:25 +0200

dav4tbsync (2.0.2~git20210801+08e4df1da-2) unstable; urgency=medium

  [ Mechtilde Stehmann ]
  * [9a55b5a] Improved for github changes
  * [59095c2] Bumped years in d/copyright
  * [eecc14e] Bumped standard version - no changes needed

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 23 May 2022 21:26:41 +0200

dav4tbsync (2.0.2~git20210801+08e4df1da-1) unstable; urgency=medium

  [ Mechtilde Stehmann ]
  * [2f1c7f5] New upstream version 2.0.2~git20210801+08e4df1da
  * [e927125] changed compression to xz for building version 2.02
  * [5b66094] Removed URL from d/u/metadata
  * [dec1137] Bumped compat version - no changes needed
  * [241ced9] Bumped standard version - no changes needed
  * [c345143] Fixed VCS entry
  * [d83f96a] Bumped version to recent dependencies

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 15 Jan 2022 19:26:42 +0100
