=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  zip
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/webext-team/dav4tbsync.git/
+Vcs-Git: https://salsa.debian.org/webext-team/dav4tbsync.git
 Vcs-Browser: https://salsa.debian.org/webext-team/dav4tbsync
 Homepage: https://github.com/jobisoft/DAV-4-TbSync
 
 Package: webext-dav4tbsync
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:78.3)
- , webext-tbsync (>= 2.18)
+ , thunderbird (>= 1:91.3)
+ , webext-tbsync (>= 3.0)
 Description: Provide CalDAV & CardDAV for TbSync
  The CalDAV & CardDAV Provider for TbSync to sync contacts, tasks and
  calendars to Thunderbird.
