## dav4tbsync 4.1

=== debian/changelog ===
dav4tbsync (4.1-1) unstable; urgency=medium

  * [b4a6687] Adapted compression to the new version
  * [1152208] New upstream version 4.1
  * [422adca] bumped version of thunderbird and tbsync
  * [2ac9720] Removed MIT license for removed file
	      content/includes/vcard/vcard.js

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 24 Sep 2022 10:14:00 +0200
