## dav4tbsync 4.3

=== debian/changelog ===
dav4tbsync (4.3-1) unstable; urgency=medium

  * [56c466a] New upstream version 4.3

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 14 Oct 2022 14:16:53 +0200
