=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 Package: webext-dav4tbsync
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:91.3)
- , webext-tbsync (>= 3.0)
+ , thunderbird (>= 1:102.2)
+ , webext-tbsync (>= 4.0)
 Description: Provide CalDAV & CardDAV for TbSync
  The CalDAV & CardDAV Provider for TbSync to sync contacts, tasks and
  calendars to Thunderbird.
