## dav4tbsync 4.3+git20230524+b777de8

=== debian/changelog ===
dav4tbsync (4.3+git20230524+b777de8-1) experimental; urgency=medium

  * [adccff6] Changed compression because of the zip file
  * [6f38e59] New upstream version 4.3+git20230524+b777de8
  * [adccff6] Changed compression because of the zip file
  * [6f38e59] New upstream version 4.3+git20230524+b777de8

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 29 Jul 2023 20:32:09 +0200
