## dav4tbsync 4.7

=== debian/changelog ===
dav4tbsync (4.7-2) unstable; urgency=medium

  * [30ae943] Bumped standard version - no changes needed
              Bumped version of dependencies

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 01 Sep 2024 13:13:47 +0200

dav4tbsync (4.7-1) unstable; urgency=medium

  * [c9b557c] Changed compression for tar.gz
  * [5609063] New upstream version 4.7
  *     Removed double entries in the version before

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 12 Sep 2023 19:56:58 +0200
