## dav4tbsync 4.8

=== debian/changelog ===
dav4tbsync (4.8-2) unstable; urgency=high

  * Rebuild for unstable
    set urgency to high for a quick migration of thunderbird 140.3

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 27 Sep 2025 17:39:25 +0200

dav4tbsync (4.8-1exp3) experimental; urgency=medium

  * [d853a5f] Made the transitional package fit for release

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 27 Sep 2025 13:42:17 +0200

dav4tbsync (4.8-1~exp2) experimental; urgency=medium

  * Build transitional package
    not anymore needed since thunderbird >= 140.3

 -- Mechtilde Stehmann <mechtilde@debian.org>  Fri, 26 Sep 2025 12:11:14 +0200

dav4tbsync (4.8-1~exp1) experimental; urgency=medium

  * [38bd4ce] New upstream version 4.8
  * [08bdb3a] Added reference to Mozilla repo
  * [e126eee] Bumped year in d/copyright
  * [24a9134] Bumped standard version - no changes needed
  * [096e9df] Bumped versions of the dependencies
  * [c817659] Changed compression to xz to take upstream directly
              from Mozilla repo
  * [01306f6] Adapt d/watch to check version in Mozilla repo directly
  * [45d8f92] Last changes before import in d/gbp.conf
  * [53033c4] Adapt to files from upstream
  * [c0b8e1a] Added d/dpb.conf - used by debian-packages-scripts
  * [699498c] Fixed d/gbp.conf
  * [1b45353] Cleaned up d/copyright

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 19 Aug 2025 13:23:14 +0200
