=== debian/control ===
Source: dav4tbsync
Section: oldlibs
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.net>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/webext-team/dav4tbsync.git
Vcs-Browser: https://salsa.debian.org/webext-team/dav4tbsync
Homepage: https://github.com/jobisoft/DAV-4-TbSync

Package: webext-dav4tbsync
Architecture: all
Depends: ${misc:Depends},
 thunderbird(>=1:140)
Description: Provide CalDAV & CardDAV for TbSync
 This is a transitional package to replace the package webext-dav4tbsync.
 After Update thunderbird to version >= 140.3 it can be safely removed.
 .
 The package dav-4-tbsync does not receive any further development.
