=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,22 @@
 # export DH_VERBOSE=1
 # export DH_OPTIONS=-v
 
+DAV4TBSYNC_FILES = \
+ _locales \
+ content \
+ skin \
+ background.js \
+ manifest.json \
+ $(NULL)
+
+DAV4TBSYNC_FILES_EXCLUDE = \
+ _locales/Readme.txt \
+ $(NULL)
+
 %:
 	dh $@
+
+override_dh_auto_build-indep:
+	
+override_dh_auto_build:
+
